apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    ingress.kubernetes.io/ssl-redirect: "true"
  name: grafana
  namespace: monitoring
spec:
  rules:
  - host: grafana.knurrli.tbrnt.ch
    http:
      paths:
      - backend:
          serviceName: grafana
          servicePort: http
  tls:
  - hosts:
    - grafana.knurrli.tbrnt.ch
    secretName: grafana-ingress-cert
